当前位置: 首页 > 在线实验 > CVE-2019-15107 Webmin远程命令执行漏洞
选择课程

CVE-2019-15107 Webmin远程命令执行漏洞

实验视频
实验机保留时间 ::
1人评价 学习人数:1029 难度:中级 设计师:Zzt_326
Webmin是目前功能最强大的基于Web的Unix系统管理工具,能够在远程使用支持HTTPS协议的Web浏览器通过Web界面管理主机。其1.882到1.921版本中的password_change.cgi文件存在远程命令执行漏洞,当用户开启Webmin密码重置功能后,攻击者可以通过发送POST请求,在目标系统中执行任意命令,且无需身份验证。
...全部展开 
 200
会员免费学
  • 指导书
  • 评价(1)
  • 问答(0)

上传实验报告 实验报告模板

上传文件支持 20M内的 doc或 docx格式的文件。

实验标签
安全事件 CVE-2019-15107 Webmin
相关推荐
提供者: 播放次数:0